﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
html, body, td, h1, h2, h3, h4, ol, ul, dl, li, dt, dd {
    font-family: arial,helvetica,sans-serif;
}

html, body, td, code, kbd, tt, ol, ul, dl, li, dt, dd {
    font-size: 12px;
}

code, kbd, tt {
    color: #666666;
    font-family: courier,"courier new",monaco;
}

html, body {
    margin: 0;
    padding: 0;
}

a:link {
    color: #ff3300;
    text-decoration: none;
}

.top {
    margin-top: 10px
}

.input-group-button {
    padding: 0 0 0 5px !important;
    border-color: transparent !important;
    background: none !important;
}

a:visited {
    color: #ff3300;
    text-decoration: none;
}

a:hover {
    color: #003366;
    text-decoration: underline;
}

body {
    color: #000000;
    font-family: arial,helvetica,sans-serif !important;
    font-size: 11px !important;
    margin: 0 !important;
    padding: 10px 10px 10px 10px /*!important*/;
}

h1 {
    margin: 0 0 10px 0;
    color: #C00000;
}

h2 {
    color: #003366;
    margin: 0 0 10px 0;
}

p {
    line-height: 18px;
}

a img {
    border: medium none;
}

a:focus, a:hover, a:active {
    outline: medium none;
}

/* Layout */
#pageLoadOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
    background: url("images/pageLoadOverlay.png") repeat scroll 0 0 transparent;
    z-index: 10000;
    left: 0;
    top: 0;
    text-align: center;
    padding: 10px 0 0 0;
    color: #fff
}

.pageLoadOverlayMonth {
    height: 100%;
    width: 100%;
    z-index: 10000;
    left: 0;
    top: 0;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
}

#page {
    width: 98%;
    margin: auto;
    position: relative;
    background-color: #fff;
    padding: 0 10px 10px 10px;
}

#left-column {
    float: left;
    width: 176px;
    background-color: #eee
}

#left-column-login {
    width: 242px;
    background-color: #A6A6A6;
    color: #fff;
    margin: 26px auto;
}

#left-column .w1 { /* background: url(images/leftmenu-t.gif) top no-repeat;*/
}

#left-column .w2 { /* background: url(images/leftmenu-b.gif) bottom no-repeat;*/
    padding: 1px;
}

#left-column-login .w1 { /*background: url(images/login-t.gif) top no-repeat; */
}

#left-column-login .w2 { /* background: url(images/login-b.gif) bottom no-repeat; */
    padding: 1px
}

#main {
    margin: 0 0 0 195px;
}

#main-login {
    margin: 0 0 0 261px;
}

#main-wide {
    margin: 0 0 0 0;
}

.clearer {
    clear: both;
}

#left-column .t-state-selected {
    background-color: #C00000;
    color: #FFFFFF;
}

#page #left-column .t-state-default .t-header {
    color: #CCC;
    font-weight: bold;
    padding: 3px 3px 3px 6px;
    border-bottom: 1px solid #FFF;
    background: url(images/bg-nav.png) 0px -111px repeat-x;
}

#page #left-column .t-state-active .t-header {
    color: #FFF;
    font-weight: bold;
    padding: 3px 3px 3px 6px;
    border-bottom: 1px solid #FFF;
    background: url(images/bg-nav.png) 0px -37px repeat-x;
}

#left-column a.menu-toggle {
    color: #FFF !important; /* Color del texto */
    font-weight: bold;
    padding: 3px 3px 3px 6px;
    border-bottom: 1px solid #FFF;
    background: url(images/bg-nav.png) 0px -37px repeat-x;
    display: flex; /* Usamos flexbox para alinear el texto y el icono */
    align-items: center;
    justify-content: space-between; /* Espaciamos el texto y la flecha */
}

#left-column a.menu-toggle .arrow {
        color: #FFF; /* Color de la flecha */
        font-size: 1.2em; /* Tamaño de la flecha */
        margin-right: 5px; /* Margen a la derecha */
}

#left-column a.menu-toggle.collapsed {
        color: #CCC; /* Color gris */
        font-weight: bold;
        padding: 3px 3px 3px 6px;
        border-bottom: 1px solid #FFF;
        background: url(images/bg-nav.png) 0px -111px repeat-x;
}

#left-column a.menu-toggle.collapsed .arrow {
            color: #CCC; /* Flecha de color gris cuando el menú no está expandido */
}


#left-column .t-widget {
    border: none;
}

#left-column .t-content a {
    display: block;
    padding: 3px 12px;
    color: #666;
    background-color: #fefefe;
    border-top: 1px solid #eee;
}

    #left-column .t-content a:hover {
        color: #fff;
        background-color: #ababab;
        text-decoration: none;
    }

#left-column .t-content {
    border-bottom: none;
    margin: 0 0 0 0;
}

#header {
    position: relative;
    height: 60px;
}

#logo {
    background: url(images/logo.png) top left no-repeat;
    width: 219px;
    height: 35px;
    position: absolute;
    top: 10px;
    left: 0px;
}

#client-info {
    width: auto;
    position: absolute;
    bottom: -2px;
    left: 0px;
    color: #666;
    font-size: 10px;
    text-transform: uppercase;
}

#logindisplay {
    position: absolute;
    top: 10px;
    right: 0px;
    width: auto;
    padding: 6px;
    border: 1px solid #EEE;
    background: #FFF;
}

    #logindisplay.right {
        right: 0;
    }

    #logindisplay .w1 {
    }

    #logindisplay .w2 {
    }

    #logindisplay a {
        display: inline-block;
        padding: 0 10px;
        margin: 0 0 0 0;
        color: #FF3300;
    }

#status-icon {
    position: absolute;
    top: 10px;
    right: 0px;
    width: auto;
    padding: 4px 4px 0 6px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border: 1px solid #EEE;
    background: #f6f6f6;
}

    #status-icon .undefined, #status-icon .normal, #status-icon .warning, #status-icon .critical {
        width: 17px;
        height: 18px;
        display: inline-block;
        cursor: pointer
    }

    #status-icon .undefined, .undefined {
        background: url(images/semaforo_none.png) center no-repeat
    }

    #status-icon .normal {
        background: url(images/semaforo_green.png) center no-repeat
    }

    #status-icon .warning {
        background: url(images/semaforo_yellow.png) center no-repeat
    }

    #status-icon .critical {
        background: url(images/semaforo_red.png) center no-repeat
    }

#date {
    position: absolute;
    width: auto;
    top: 10px;
    right: 111px;
    color: #999;
    padding: 6px;
    text-align: right;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border: 1px solid #EEE;
    background: #FFF;
}

#uso_confidencial {
    position: absolute;
    width: auto;
    top: 37px;
    right: -5px;
    color: #3F67D6;
    padding: 6px;
    text-align: right;
    font-weight: 700;
    font-size: 14px;
}

#alerticons {
    position: absolute;
    width: auto;
    top: 4px;
    right: 280px;
    color: #999;
    padding: 6px;
    text-align: center;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 5px;
    /* border: 1px solid #EEE;*/
    background: #FFF;
}


#breadcrumb {
    text-align: right;
}

/*:::::::::: ZONA BAJO EL HEADER DONDE PASAN LAS NOTICIAS EN UN MARQUE ::::::::::*/

#flash-news-w {
    border-top: 2px solid #003366;
    margin: 5px 0 5px 0;
    color: #666666;
}

#flash-news {
    background-color: #eee;
}

    #flash-news .w1 {
        background: url(images/flash-news-l.gif) left no-repeat;
    }

    #flash-news .w2 {
        background: url(images/flash-news-r.gif) right no-repeat;
        padding: 7px 14px;
    }

    #flash-news ul {
        margin: 0;
        padding: 0;
    }

        #flash-news ul, #flash-news ul li {
            list-style: none;
            list-style-type: none;
        }

            #flash-news ul li {
                font-weight: normal;
            }

/*:::::::::: PIE DE PAGINA ::::::::::*/

#footer {
    text-align: center;
    color: #003366;
    border-top: 1px solid #bbb;
    padding: 5px;
    margin: 30px 0;
    position: relative;
}

    #footer .copy {
        position: absolute;
        right: 0;
        top: 5px;
    }

    #footer .enterprise {
        position: absolute;
        left: 0;
        top: 5px;
        font-weight: bold;
    }

/* Forms */
fieldset {
    background-color: #f2f2f2;
    border: none;
    margin: 0 0 20px 0;
    padding: 5px;
}

#left-column-login fieldset {
    padding: 5px 0 5px 5px;
    margin: 0
}

fieldset.collapsed {
    padding: 0 5px;
}

fieldset legend {
    color: #444444;
    display: block;
    font-weight: bold;
    margin: 3px -5px;
    padding: 7px 5px;
    text-transform: uppercase;
    width: 100%;
    background: url(images/bg-nav.png) 0px -74px repeat-x;
    font-size: 11px;
}

fieldset.white {
    background-color: #FFF;
}

fieldset.help, fieldset.wizard {
    background-color: #FFFCDF;
}

    fieldset.help legend, fieldset.wizard legend {
        background-color: #D78321;
    }

    fieldset.help .fieldset-wrapper {
        padding: 0 50px 20px 0;
        background: url(images/help.png) right top no-repeat;
    }

    fieldset.wizard .fieldset-wrapper {
        padding: 0 70px 40px 0;
        background: url(images/wizard.gif) right top no-repeat;
    }

fieldset.wizard {
    position: relative;
}

    fieldset.wizard .step {
        visibility: hidden
    }

    fieldset.wizard .fieldset-wrapper .step {
        position: absolute;
        right: 14px;
        top: 74px;
        font-weight: bold;
        visibility: visible
    }

.icon-standalone {
    float: left;
    width: 16px;
    height: 16px;
    clear: left;
    padding: 2px;
    margin-right: 3px;
}

.icon-normal {
    background: url(images/semaforo_green.png) left no-repeat;
}

.icon-warning {
    background: url(images/semaforo_yellow.png) left no-repeat;
}

.icon-critical {
    background: url(images/semaforo_red.png) left no-repeat;
}

fieldset .icon {
    float: left;
    width: 16px;
    height: 16px;
    clear: left;
    visibility: hidden;
    padding: 3px;
}

fieldset .normal {
    background: url(images/semaforo_green.png) left no-repeat;
}

fieldset .warning {
    background: url(images/semaforo_yellow.png) left no-repeat;
}

fieldset .critical {
    background: url(images/semaforo_red.png) left no-repeat;
}

fieldset .displayname {
    float: left;
    width: 23%;
    padding: 4px 0 6px 5px;
}

fieldset .value {
    float: left;
    padding: 4px 0 0 0;
}

fieldset .fix {
    float: right;
    padding: 4px 0 0 0;
}

fieldset .status {
    float: left;
    padding: 4px 0 0 5px;
    display: none;
}

/*::::::::::  SIDEBAR ::::::::::*/

#left-column-login fieldset legend {
    width: 230px;
    color: #fff;
}

fieldset legend a:link {
    color: #333;
    display: block;
}

fieldset legend a:hover {
    color: #003366;
    text-decoration: none;
}

fieldset legend a {
    color: #fff;
    display: block;
    background: url(images/grey_arrows.gif) right 5px no-repeat;
}

fieldset.collapsed legend a:hover {
    display: block;
    background: url(images/red_arrows.gif) right -11px no-repeat;
}

fieldset legend a:hover {
    display: block;
    background: url(images/red_arrows.gif) right 5px no-repeat;
}

fieldset.collapsed legend a {
    display: block;
    background: url(images/grey_arrows.gif) right -11px no-repeat;
}

.editor-label, .display-label {
    width: 150px;
    float: left;
    color: #000;
}

#left-column-login .editor-label, #left-column-login .display-label {
    width: 107px;
}

.display-label {
    font-weight: bold;
    padding: 3px 0;
}

    .display-label label {
        display: inline;
    }

.required label {
    font-weight: bold;
}

.editor-field {
    margin: 0 0 1px 153px;
    min-height: 23px;
}

#left-column-login .editor-field {
    margin: 0 0 1px 63px;
}

.display-field {
    margin: 0 0 2px 153px;
    min-height: 23px;
}

    .display-field span {
        padding: 5px;
        border: 1px solid #D9D9D9;
        display: inline-block;
        min-height: 14px;
        min-width: 300px;
    }

        .display-field span::before {
            content: "\200B"
        }

.form-line .editor-label, .form-line .editor-field {
    float: left;
    width: auto;
    padding: 0 10px 0 0;
    margin: 0 3px 1px 0;
}

.form-line .editor-label-first {
    width: 140px;
    text-align: right;
    padding: 0 10px 0 0;
}

.buttons {
    text-align: center;
    margin: 10px 0 0 0;
}

.buttons-top {
    margin: 0 0 5px 0;
}

.buttons-left {
    text-align: left;
}

.buttons-right {
    text-align: right;
}

.button {
    height: 22px;
    display: inline-block;
    margin: 0;
}

.buttons a,
input[type="submit"], input[type="button"] {
    border: medium none;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 3px 20px 3px 20px;
    background: url(images/btn_middle.gif) repeat-x;
    cursor: pointer;
    border-radius: 5px;
}

#btn-cancel {
    background: url(images/buttons-orange-middle.png) repeat-x;
    background-size: auto 22px;
    border-radius: 5px;
}

.btn-accept {
    background: url(images/btn_middle.gif) repeat-x;
    background-size: auto 22px;
    border-radius: 5px;
}

input.disabled {
    color: #aaa;
}

.buttons a:hover {
    text-decoration: none;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    border: 1px solid #333333;
    color: #333333;
    background-color: #eeeeee;
    font-size: 11px;
    margin: 0 5px 0 0;
    padding: 2px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    height: 16px;
}

fieldset input[type="text"], fieldset input[type="password"], input[type="email"], input[type="tel"], fieldset textarea, fieldset select {
    border: 1px solid #d9d9d9;
    color: #333333;
    background-color: #fff;
    font-size: 11px;
    margin: 0 5px 0 0;
    padding: 5px;
}

    fieldset input[type="text"]:hover, fieldset input[type="password"]:hover, input[type="email"]:hover, input[type="tel"]:hover, fieldset textarea:hover {
        border: 1px solid #ff3300;
        color: #333333;
        background-color: #fff;
        font-size: 11px;
        margin: 0 5px 0 0;
        padding: 5px;
    }

fieldset select, select {
    /*height:22px;*/
    background-color: #eee;
}

.telerik-combo span.field-validation-error, .telerik-combo label.error {
    position: relative;
    top: -6px;
}

span.field-validation-error, label.error {
    color: Red;
    display: inline-block;
}

.t-grid .input-validation-error {
    border-style: ridge;
    border-color: #f00;
    background-color: #ffc0cb;
}

#left-column-login input[type="text"], #left-column-login input[type="password"] {
    width: 116px;
}
/* Para Telerik */
#page span.t-input {
    color: #000;
}

#page .t-widget {
    border: none;
}

.t-grid table tr:hover {
    background-color: #DFD1D1;
}

#page .t-widget, #page .t-link:link, #page .t-link:active, #page .t-link:visited, #page .t-popup {
    color: #333333;
}

#page .t-grid-header .t-header .t-link {
    border: 0 none;
    display: block;
    height: 16px;
    line-height: 18px;
    margin: -0.3em -0.6em;
    padding: 0.3em 2.4em 0.3em 0.6em;
    color: #fff;
    font-weight: bold;
}

#page .t-state-hover {
    color: #000;
    background: url(images/bg-nav.png) 0px 0px repeat-x;
}

#page .t-grid-header .t-header .t-state-hover {
    color: #003366;
}

#page .t-header, #page .t-grid-header {
    color: #FFF;
    border: none;
    border-bottom: 1px solid #FF3300;
    /*    background: url(images/bg-nav.png) 0px 0px repeat-x;
*/
    background: right #ff6500;
}

#page #left-column .t-header {
    border-bottom: none;
}

#page .t-grid td {
    border-right: none;
}

#page .t-combobox, #page .t-combobox .t-header, #page .t-dropdown, #page .t-dropdown .t-header {
    border: none;
}

    #page .t-dropdown .t-input {
        background-color: #eee;
        height: 16px;
    }

    #page .t-combobox .t-state-default, #page .t-dropdown .t-state-default {
    }

#page .loading-combo {
    padding: 0 16px 0 0;
    background: transparent url(images/loading.gif) right no-repeat;
}

.features {
    padding: 5px 0 5px 15px;
}

    .features li {
        list-style: none;
        list-style-type: none;
        padding: 3px 0 3px 21px;
        background: url(images/feature.png) left no-repeat;
    }

.validation-summary-valid {
    display: none;
}

.validation-summary-errors {
    background-color: #FFE2BF;
    margin: 0 0 5px 0;
}

    .validation-summary-errors ul {
        margin: 5px;
    }

    .validation-summary-errors span {
        color: #000;
        font-weight: bold;
    }

    .validation-summary-errors ul li {
        color: #c00000;
        font-weight: normal;
    }

#-xcaptcha-image {
    border: 0;
    float: left;
    margin: 3px 0 3px 0;
}

#-xcaptcha-refresh {
    width: 27px;
    height: 20px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url(images/refresh.gif) no-repeat center top;
    text-indent: -1000em;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    margin: 3px 0 0 2px;
    float: left;
}

.module {
    background-color: #fff;
    padding: 5px;
}

    .module img {
        float: left
    }

#Register-adds {
    background: transparent url(images/register.png) no-repeat center top;
    padding: 0;
    text-align: center;
}

#Register-adds-image {
    background: #fff url(images/register.png) no-repeat center top;
    height: 250px;
}

#global-message {
    padding: 10px 10px 10px 10px;
    background-color: #E7E0E0;
    text-align: center;
    font-weight: bold;
    margin: 10px 0 10px 0;
    color: #333;
    border: 1px solid #666;
}

    #global-message .buttons {
        margin-top: 10px;
    }

.qq-uploader {
    position: relative;
    width: 100%;
}

.qq-upload-button-load {
    display: inline-block;
    padding: 0 0 0 78px;
    background: url(images/cargar.png) left no-repeat;
    color: #000;
    margin: 0 0 0 5px;
    cursor: pointer;
    height: 40px;
}


.qq-upload-button {
    display: inline-block; /* or inline-block */
    padding: 0 0 0 25px;
    background: url("images/upload.png") left no-repeat;
    color: #000;
    margin: 0 0 0 5px;
    cursor: pointer;
    height: 23px;
}

.qq-upload-button-load {
    display: inline-block;
    padding: 0 0 0 78px;
    background: url(images/cargar.png) left no-repeat;
    color: #000;
    margin: 0 0 0 5px;
    cursor: pointer;
    height: 40px;
}

.qq-upload-button-hover {
    color: red;
    background: url("images/upload_over.png") left no-repeat;
    cursor: pointer;
}

.qq-upload-button-focus {
}

.qq-upload-drop-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 70px;
    z-index: 2;
    background: #FF9797;
    text-align: center;
}

    .qq-upload-drop-area span {
        display: block;
        position: absolute;
        top: 50%;
        width: 100%;
        margin-top: -8px;
        font-size: 16px;
    }

.qq-upload-drop-area-active {
    background: #FF7171;
}

.qq-upload-list {
    color: #999999;
    list-style: none outside none;
    margin: 10px 3px;
    padding: 0;
}

    .qq-upload-list li {
        margin: 0;
        padding: 0;
        line-height: 15px;
        font-size: 12px;
    }

.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {
}

.qq-upload-spinner {
    display: inline-block;
    background: url("images/fileuploadloading.gif");
    width: 15px;
    height: 15px;
    vertical-align: text-bottom;
}

.qq-upload-size, .qq-upload-cancel {
    font-size: 11px;
}

.qq-upload-failed-text {
    display: none;
}

.qq-upload-fail .qq-upload-failed-text {
    display: inline;
}

.disable, fieldset .disable, fieldset input.disable[type=Text] {
    background-color: #eee;
}

.view {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    background: url("images/details.png") left no-repeat;
    cursor: pointer;
    #cursor:pointer;
}

.full-width {
    width: 100%;
}

.edit {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    background: url("images/edit.png") left no-repeat;
    cursor: pointer;
    #cursor:pointer;
}

.new {
    /* width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    background: url("images/new.png") left no-repeat;
    cursor: pointer;*/
}

.delete {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
    background: url("images/delete.png") left no-repeat;
    cursor: pointer;
    #cursor:pointer;
}

.fixed {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
    background: url("images/required.png") left no-repeat;
}

.updatable {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
    background: url("images/edit.png") left no-repeat;
}

.deactivated {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
    background: url("images/cancel.png") left no-repeat;
}

.activated {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
    background: url("images/feature.png") left no-repeat;
}

.blank-icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
}

.content-info {
}

.action-grid-title {
    margin: 10px 0 20px 0;
}

    .action-grid-title h3 {
        display: inline-block;
        margin: 0;
    }

    .action-grid-title label, .action-grid-title select, .action-grid-title span, .action-grid-title input {
        float: right;
    }

    .action-grid-title label {
        display: inline-block;
        padding: 3px 0;
    }

    .action-grid-title select {
        margin: 0 0 0 5px;
    }

    .action-grid-title span.button {
        margin: 0 0 0 5px;
    }

#PendingChanges, #GlobalMsg {
    background: transparent url(images/notifications-bg.png) bottom no-repeat;
    padding: 0 0 4px 0;
    color: #000;
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -210px;
    width: 420px;
    text-align: center;
}

#PendingChanges {
    z-index: 100
}

#GlobalMsg {
    z-index: 200
}

#PendingChanges-W, #GlobalMsg-W {
    background-color: #C00000;
    padding: 8px 5px 4px 5px;
    cursor: pointer;
    color: #fff
}

#PendingChanges .inline-buttons {
    display: inline-block;
    padding: 2px 5px 2px 20px;
    margin: -2px -5px -4px 5px;
}

#conf-apply-btn {
    background: url(images/apply.png) left no-repeat
}

#conf-discard-btn {
    background: url(images/cancel.png) left no-repeat
}

#GlobalMsg .inline-buttons {
    display: inline-block;
    padding: 2px 5px 2px 20px;
    margin: -2px -5px -4px 5px;
    background: url(images/ok.png) left no-repeat
}

    #GlobalMsg .inline-buttons a, #PendingChanges .inline-buttons a {
        color: #fff
    }

#SaveStatus, #RestoreStatus {
    margin: 5px 0 0 0;
}

    #SaveStatus .status, #SaveStatus .status-error, #RestoreStatus .status, #RestoreStatus .status-error {
        text-align: left;
        padding: 2px 5px 2px 20px;
        background: url(images/step.gif) left no-repeat;
    }

.icon-message {
    text-align: left;
    padding: 2px 5px 2px 20px;
    margin: 0 0 10px 0;
}

#SaveStatus .ok, #RestoreStatus .ok, .ok {
    background: url(images/ok.png) left no-repeat
}

#SaveStatus .loading, #RestoreStatus .loading, .loading {
    background: url(images/smallloading.gif) left no-repeat;
}

#SaveStatus .error, #RestoreStatus .error, .error {
    background: url(images/error.png) left no-repeat
}

#SaveStatus .status-error, #RestoreStatus .status-error {
    display: none;
    background-color: #FFE2BF;
    color: #c00000;
    margin: 10px 0 0;
    padding: 10px 20px;
}

.checkbox-grid {
    position: relative
}

    .checkbox-grid .checkbox {
        position: absolute;
        left: 7px;
        top: 3px;
        z-index: 100;
    }

h2.loading {
    background: url(images/smallloading.gif) 150px 3px no-repeat;
}

.centered-loading {
    background: url(images/smallloading.gif) center no-repeat;
    min-height: 20px;
}

#properties .editor-label {
    width: 190px;
}

#properties .editor-field {
    margin: 0 0 1px 193px;
}

.appliance-history-item {
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 0 0 5px 0;
}

.service-line {
    clear: both;
    padding: 5px 0 5px 0;
}

div.jPagination {
    background-color: #F1F1F1;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 15px;
    margin-top: -20px;
}

.jPagination {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    clear: both;
}

    .jPagination li {
        float: left;
        margin: 3px;
    }

        .jPagination li a {
            display: block;
            padding: 1px 5px;
            color: #171a64;
            cursor: pointer
        }

            .jPagination li a.active {
                color: red;
            }

            .jPagination li a.inactive {
                color: #777;
            }

#JT table td.wrap, #JT table th.wrap {
    white-space: normal;
}

.period {
    padding: 3px 5px 3px 20px
}

.period-1 {
    background: url(images/smallloading.gif) left no-repeat;
}

.period-2 {
    background: url(images/semaforo_green.png) left no-repeat;
}

.cycle {
    padding: 3px 5px 3px 20px
}

.cycle-1 {
    background: url(images/smallloading.gif) left no-repeat;
}

.cycle-2 {
    background: url(images/semaforo_none.png) left no-repeat;
}

.cycle-3 {
    background: url(images/semaforo_yellow.png) left no-repeat;
}

.cycle-4 {
    background: url(images/smallloading.gif) left no-repeat;
}

.cycle-5 {
    background: url(images/semaforo_green.png) left no-repeat;
}

.cycle-6 {
    background: url(images/semaforo_red.png) left no-repeat;
}

.quoteevent {
    background-color: #c8e7ee !important;
    padding: 3px 2px;
}

.past_event {
    background-color: #D9D9D9 !important;
    padding: 3px 2px;
}

.event_llamada {
    background: url(images/quote_llamada.png) left no-repeat;
}

.event_reunion {
    background: url(images/quote_reunion.png) left no-repeat;
}

.event_presentacion {
    background: url(images/quote_presentacion.png) left no-repeat;
}

.event_otro {
    background: url(images/quote_otra.png) left no-repeat;
}

.event_email {
    background: url(images/quote_email.png) left no-repeat;
}

.current-status {
    background-color: #ccc !important;
    border: 1px solid #808080 !important;
    padding: 5px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.bad {
    background-color: #C4452D !important;
    border-color: #B12F17 !important;
    color: #fff !important;
}

.good {
    background-color: #8DC361 !important;
    border-color: #489E00 !important;
    color: #fff !important;
}

.pending {
    background-color: #FADC76 !important;
    border-color: #D8B256 !important;
    color: #484848 !important;
}

.requoted {
    background-color: #eee !important;
    border-color: #ccc !important;
    color: #484848 !important;
}

.variation {
    background: url("images/watchdog-warning.png" ) no-repeat 0 0 scroll transparent;
    padding: 0 0 4px 17px;
}

.greenVariation {
    background: none no-repeat 0 0 scroll rgba(0, 177, 0, 0.7);
    color: #ffffff;
    padding: 2px;
}

.redVariation {
    background: none no-repeat 0 0 scroll rgba(255, 5, 5, 0.9);
    color: #ffffff;
    padding: 2px;
}

.yelowVariation {
    background: none no-repeat 0 0 scroll rgba(255, 255, 0, 0.9);
    color: #000000;
    padding: 2px;
}

#grdNoBill td {
    line-height: 1.2em;
}

.searcher {
    text-align: right;
}

    .searcher span {
        background-image: url(images/search_icon.png);
        background-position: 2px center;
        background-repeat: no-repeat;
        border: 1px solid #CCCCCC;
        padding: 4px 2px 4px 18px;
        background-color: #eee;
    }

.combinar {
    margin-right: 30px;
    background-image: url(images/combinar.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    padding: 8px 8px 8px 50px;
    background-color: #eee;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    border-radius: 7px;
    cursor: pointer;
}

.extender {
    margin-right: 10px;
    background-image: url(images/extender.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    padding: 8px 8px 8px 50px;
    background-color: #eee;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    border-radius: 7px;
    cursor: pointer;
}

.addrut {
    margin-right: 10px;
    background-image: url(images/confirm.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    padding: 4px 4px 4px 30px;
    background-color: #eee;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    border-radius: 7px;
    cursor: pointer;
}

.searcher input#search {
    width: 310px;
    margin: 5px 0;
    border: none;
    padding-left: 3px;
    background-color: transparent;
}

.searcher input#searchAll {
    width: 300px;
    margin: 5px 0;
    border: none;
    background-color: transparent;
}

.searcher a.clear {
    background-image: url("images/clear_search.png");
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    height: 16px;
    margin-left: -20px;
    margin-top: 8px;
    position: relative;
    width: 18px;
}

.nonstyleLI ul li {
    list-style: none;
}

.customer_details_view {
    text-align: left;
}

    .customer_details_view td {
        width: 150px;
        vertical-align: top;
    }

    .customer_details_view .display-label {
        text-align: left;
        width: auto;
    }

.services_grid {
    background: #ffffff;
}

.customer_details_view .display-field {
    background: #ffffff;
    text-align: left;
    border: none;
    margin: 0;
    width: auto;
}

    .customer_details_view .display-field span {
        border: none;
        display: inline-block;
        min-height: 14px;
        min-width: 200px;
        padding: 5px;
    }
/*.customer_view{
    text-align:left;
}*/
.customer_view td {
    /*  width:280px;*/
}

.customer_view .display-field, .customer_view .editor-field {
    text-align: left;
    margin: 0;
    /*width: auto;*/
}

    .customer_view .display-field span, .customer_view .editor-field input {
        display: inline-block;
        min-height: 14px;
        min-width: 280px;
        max-width: 280px;
        /*padding: 3px 10px 3px 3px;*/
        border: 1px solid #D9D9D9;
    }

textarea.notResize {
    resize: none;
}

fieldset .customer_view input[type="text"]:hover, fieldset .customer_view input[type="password"]:hover {
    border: 1px solid #ff3300;
    color: #333333;
    background-color: #fff;
    font-size: 11px;
    margin: 0 5px 0 0;
    padding: 3px;
}

.customer_view .editor-label, .customer_view .display-label {
    width: 200px;
    float: left;
    color: #000;
}

.customer_view .display-label {
    padding: 3px 0px;
}

.loading {
    width: 15px;
    height: 15px;
    background: url(images/smallloading.gif) left no-repeat;
}

.icon-success {
    width: 16px;
    height: 16px;
    background-image: url('images/icon-build-successful.png')
}

.icon-failed {
    width: 16px;
    height: 16px;
    background-image: url('images/icon-build-failed.png')
}

.icon-logs {
    width: 32px;
    height: 32px;
    background-image: url('images/icon-logs.png');
}

.icon-running {
    width: 32px;
    height: 32px;
    background-image: url('images/icon-running.gif')
}

.alert .period_cell::before {
    content: "Alerta";
    font-size: 9px;
    font-style: italic;
    position: absolute;
    top: -5px;
}

.alert td {
    color: blue;
    position: relative;
}

.alert .period_cell {
    padding-top: 10px;
}

.italic {
    font-style: italic;
}

.grisClaro {
    color: #666;
}

.lineHeight14 {
    line-height: 14px;
}

.font11 {
    font-size: 11px;
}

.maincontainer {
    width: 100%;
    height: 100%;
}

.leftcolumn {
    float: left;
    display: inline-block;
    width: 40%;
    height: 100%;
}

.contentwrapper {
    float: left;
    display: inline-block;
    width: -moz-calc(100% - 40%);
    width: -webkit-calc(100% - 40%);
    width: calc(100% - 40%);
    height: 100%;
}


/* Pagina de Cotizacion*/

.quote-tab {
    /*background-color:#f2f2f2;*/
    border: none;
    margin: 0 0 20px 0;
    padding: 5px;
    overflow: hidden;
}

#left-column-login .quote-tab {
    padding: 5px 0 5px 5px;
    margin: 0
}

.quote-tab.collapsed {
    padding: 0 5px;
}

.quote-tab legend {
    color: #444444;
    display: block;
    font-weight: bold;
    margin: 0 -5px;
    padding: 7px 5px;
    text-transform: uppercase;
    width: 100%;
    background: url(images/bg-nav.png) 0px -74px repeat-x;
}

.quote-tab.white {
    background-color: #FFF;
}

.quote-tab.help, .quote-tab.wizard {
    background-color: #FFFCDF;
}

    .quote-tab.help legend, .quote-tab.wizard legend {
        background-color: #D78321;
    }

    .quote-tab.help .quote-tab-wrapper {
        padding: 0 50px 20px 0;
        background: url(images/help.png) right top no-repeat;
    }

    .quote-tab.wizard .quote-tab-wrapper {
        padding: 0 70px 40px 0;
        background: url(images/wizard.gif) right top no-repeat;
    }

.quote-tab.wizard {
    position: relative;
}

    .quote-tab.wizard .step {
        visibility: hidden
    }

    .quote-tab.wizard .quote-tab-wrapper .step {
        position: absolute;
        right: 14px;
        top: 74px;
        font-weight: bold;
        visibility: visible
    }

.quote-tab .icon {
    float: left;
    width: 16px;
    height: 16px;
    clear: left;
    visibility: hidden;
    padding: 3px;
}

.quote-tab .normal {
    background: url(images/semaforo_green.png) left no-repeat;
}

.quote-tab .warning {
    background: url(images/semaforo_yellow.png) left no-repeat;
}

.quote-tab .critical {
    background: url(images/semaforo_red.png) left no-repeat;
}

.quote-tab .displayname {
    float: left;
    width: 23%;
    padding: 4px 0 6px 5px;
}

.quote-tab .value {
    float: left;
    padding: 4px 0 0 0;
}

.quote-tab .fix {
    float: right;
    padding: 4px 0 0 0;
}

.quote-tab .status {
    float: left;
    padding: 4px 0 0 5px;
    display: none;
}

.quote-tab legend a:link {
    color: #333;
    display: block;
}

.quote-tab legend a:hover {
    color: #003366;
    text-decoration: none;
}

.quote-tab legend a {
    color: #fff;
    display: block;
    background: url(images/grey_arrows.gif) right 5px no-repeat;
}

.quote-tab.collapsed legend a:hover {
    display: block;
    background: url(images/red_arrows.gif) right -11px no-repeat;
}

.quote-tab legend a:hover {
    display: block;
    background: url(images/red_arrows.gif) right 5px no-repeat;
}

.quote-tab.collapsed legend a {
    display: block;
    background: url(images/grey_arrows.gif) right -11px no-repeat;
}

.quote-tab input[type="text"], .quote-tab input[type="password"], .quote-tab textarea, .quote-tab select {
    border: 1px solid #d9d9d9;
    color: #333333;
    background-color: #fff;
    font-size: 11px;
    margin: 0 5px 0 0;
    padding: 2px;
}

    .quote-tab input[type="text"]:hover, .quote-tab input[type="password"]:hover, .quote-tab textarea:hover {
        border: 1px solid #ff3300;
        color: #333333;
        background-color: #fff;
        font-size: 11px;
        margin: 0 5px 0 0;
        padding: 2px;
    }

.quote-tab select, select {
    /*height:22px;*/
    background-color: #eee;
}

.quote-tab input.large {
    width: 400px;
}

.quote-tab input[type="text"], .quote-tab input[type="password"] {
    height: 20px;
}

.quote-tab tr.block-lider td:first-child {
    padding-top: 10px;
}

.height25 {
    height: 25px;
}

.height50 {
    height: 50px;
}

.height100 {
    height: 100px;
}

.height200 {
    height: 200px;
}

.height300 {
    height: 300px;
}

.height500 {
    height: 500px;
}

.marginLeft30 {
    margin-left: 30px;
}

.fontNormal {
    font-weight: normal;
}

.fontBold {
    font-weight: bold;
}

.fontItalic {
    font-style: italic;
}

.font10 {
    font-size: 10px;
}

.font11 {
    font-size: 11px;
}

.font12 {
    font-size: 12px;
}

.font13 {
    font-size: 13px;
}

.font14 {
    font-size: 14px;
}

.font15 {
    font-size: 15px;
}

.font16 {
    font-size: 16px;
}

.font17 {
    font-size: 17px;
}

.font18 {
    font-size: 18px;
}

.font19 {
    font-size: 19px;
}

.font20 {
    font-size: 20px;
}

.font22 {
    font-size: 22px;
}

.font24 {
    font-size: 24px;
}

.font26 {
    font-size: 26px;
}

.font28 {
    font-size: 28px;
}

.font30 {
    font-size: 30px;
}

.font32 {
    font-size: 32px;
}

.font34 {
    font-size: 34px;
}

.font36 {
    font-size: 36px;
}

.font38 {
    font-size: 38px;
}

.font40 {
    font-size: 40px;
}

.font46 {
    font-size: 46px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginTop20 {
    margin-top: 20px;
}

.marginTop50 {
    margin-top: 50px;
}

.marginTop40 {
    margin-top: 40px;
}

.marginBottom5 {
    margin-bottom: 5px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom15 {
    margin-bottom: 15px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginLeft30 {
    margin-left: 30px;
}

.marginLeft40 {
    margin-left: 40px;
}

.marginLeft50 {
    margin-left: 50px;
}

.hasoc {
    width: 13px !important;
    height: 13px !important;
    display: inline-block;
    background: url(images/lifeDoc-4.png) left no-repeat;
}

tr.custom * a.t-icon.t-plus {
    display: none;
}

.info {
    font-size: 14px;
    font-weight: bold;
    color: #e61d1d;
    font-style: italic;
    text-transform: uppercase;
}

.tr-info {
    background: #ebe0e0;
}

.override-text {
    text-decoration: line-through;
}

.disabled {
}

.refresh span {
    background-image: url(images/refresh.gif);
    background-position: 2px center;
    background-repeat: no-repeat;
    padding: 60px 10px 4px 28px;
    background-size: 25px 20px;
}

.refresh {
    text-align: right;
    width: 100%;
}

.refreshloading span {
    background-image: url(images/smallloading.gif);
    background-position: 2px center;
    background-repeat: no-repeat;
    padding: 60px 10px 4px 28px;
    background-size: 25px 20px;
}

.refreshloading {
    text-align: right;
    width: 100%;
}

.updateDB span {
    background-image: url(images/icon-updatedb.png);
    background-position: 2px center;
    background-repeat: no-repeat;
    padding: 40px 10px 4px 28px;
    background-size: 25px 25px;
}

.updateDB {
    text-align: right;
    width: 97%;
}

.updatingDB span {
    background-image: url(images/icon-updating.gif);
    background-position: 2px center;
    background-repeat: no-repeat;
    padding: 40px 10px 4px 28px;
    background-size: 25px 25px;
}

.updatingDB {
    text-align: right;
    width: 97%;
}

.refreshMonth span {
    background-image: url(images/refreshx.png);
    background-position: 2px center;
    background-repeat: no-repeat;
    padding: 40px 10px 4px 28px;
    background-size: 18px 13px;
}

.refreshMonth {
    text-align: right;
    width: 97%;
}

.showDiff {
    text-align: right;
    width: 97%;
}

    .showDiff span {
        background-image: url(images/details.png);
        background-position: 2px center;
        background-repeat: no-repeat;
        padding: 40px 10px 4px 28px;
        background-size: 14px 13px;
    }

.refreshloadingMonth {
    text-align: right;
}

    .refreshloadingMonth span {
        background-image: url(images/smallloading.gif);
        background-position: 2px center;
        background-repeat: no-repeat;
        padding: 40px 10px 4px 28px;
        background-size: 15px 15px;
    }

.h3x {
    color: #003366;
    margin: 0 0 10px 0;
    font-family: arial,helvetica,sans-serif;
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.h3xb {
    color: black;
    margin: 0 0 10px 0;
    font-family: arial,helvetica,sans-serif;
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.h2x {
    color: #ff3300;
    margin: 0 0 10px 0;
    font-family: arial,helvetica,sans-serif;
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.update span {
    background-image: url(images/apply.png);
    background-position: 2px center;
    background-repeat: no-repeat;
    padding: 65px 22px 4px 18px;
}

.update {
    float: right;
}

.containerTable {
    width: auto;
    border: black 1px solid;
}

.containerTableFila1 {
    background-color: #f2f2f2;
}

.containerTableFila2 {
    background-color: #fbfbfb;
}

.cellSig {
    color: #044383;
    font-weight: 700;
    width: 60px;
    font-size: 12px;
}

.tableSig {
    border-spacing: 4px;
    border-collapse: separate;
}

.width110 {
    width: 110px;
}

.updateMonth {
    float: right;
    margin-top: -5px;
    padding: 30px 6px 0px 13px !important;
    margin-right: 2px;
    cursor: pointer !important;
}

.showDiffImage {
    float: right;
    margin-top: -5px;
    padding: 30px 6px 0px 13px !important;
    cursor: pointer !important;
    margin-right: -4px;
}

.cellMonth {
    font-weight: 700;
    width: 107px;
    font-size: 11px;
    text-align: left;
    border-radius: 5px 5px 0px 0px;
    padding: 2px 2px 2px 2px;
    height: 15px;
}

.divEmitidos {
    font-size: 11px;
    padding: 4px 0 0px;
    width: 110px;
    border-top: groove;
}

.labelEmitidos {
    font-weight: 600;
    margin-left: 2px;
}

.valueEmitidos {
    float: right;
    margin-right: 2px;
}

.height3 {
    height: 3px;
}

.divRecibidos {
    font-size: 11px;
    padding: 4px 0 0px;
    width: 110px;
}

.divTotal {
    font-size: 11px;
    padding: 4px 0 0px;
    width: 110px;
    border-top: groove;
    font-weight: bold;
}

.marginLeft2 {
    margin-left: 2px;
}

.cellInv {
    color: #ff3300;
    font-weight: 700;
    width: 60px;
    font-size: 12px;
}

.divEmitidosInv {
    font-size: 11px;
    padding: 4px 0 0px;
    width: 110px;
    border-radius: 5px 5px 0px 0px;
    padding: 3px 2px 2px 2px;
    width: 107px;
}

.divRecibidosInv {
    font-size: 11px;
    padding: 4px 0 0px;
    width: 110px;
    width: 107px;
}

.divTotalInv {
    font-size: 11px;
    padding: 4px 0 0px;
    width: 110px;
    border-top: groove;
    font-weight: bold;
    width: 107px;
}

.cellTotalGen {
    font-weight: 800;
    width: 60px;
}

.fontWeight700 {
    font-weight: 700;
}

a {
    text-decoration: none;
    color: #cc0000;
}


    a.button1 {
        background-color: #cc0000;
        border: 1px solid #660000;
        border-radius: 5px;
        color: #fff !important;
        text-align: right;
        padding: 1px 1px 1px 1px;
        float: right;
        width: 35%;
        font-size: 11px;
        margin-top: -3px;
    }

    a.button2 {
        margin-top: -2px;
    }


    a.button:hover {
        border: 1px solid #000000;
    }

.ui-state-default {
    background-color: red;
}

.ui-state-active {
    background-color: yellow;
}

.tabli {
    font-weight: bold;
    padding: .7em 1em !important;
    border-bottom: 1px solid #fdfbfb;
    font-size: 12px;
}

* {
    /*    -webkit-box-sizing: content-box;*/
    /*  -moz-box-sizing: content-box;*/
    /*    box-sizing: content-box;*/
}

.datepicker {
    z-index: 100000 !important;
}

.modal-header {
    background-color: #06488c !important;
}

.modal-w-50 > .modal-dialog {
    max-width: 50%;
}

.modal-almost-fullscreen > .modal-dialog {
    max-width: 80%;
}

.table > thead > tr > th.sorting {
    background-color: transparent;
    color: #FFF;
}

.table > thead > tr > th {
    background-color: transparent;
    color: #FFF;
}

.table.dataTable thead th {
    background-color: transparent;
    color: #FFF;
}

.table.dataTable.table.table-striped > tbody > tr > td {
    border: none !important;
}

.table.dataTable.table.table-striped > tbody > tr > th {
    border: none !important;
}

.table.dataTable tfoot td {
    background-color: transparent;
    color: #FFF;
}

.table-striped > tbody > tr > th {
    border:none;
}
